//-----------RTU / MQTT 轉換傳輸-----------
function main_RtuToMqttCheckScanRate_blur(that)
{
	var Class = new RtuToMqttSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_RtuToMqttCheckDeadBand_blur(that)
{
	var Class = new RtuToMqttSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}
function main_RtuToMqttCheckTopic_blur(that)
{
	var Class = new RtuToMqttSecondPage();
	Class.CheckTopic(that);
	Class = null;
}